call for IAR ICC8051 compiler ver 4.1

Do you have a question? Post it now! No Registration Necessary

Translate This Thread From English to



Hey,

We are using version 5.21 bought from IAR the normal way.

An old project earlyer compiled  with version 4.1 is not running when
compiled with 5.21.

IAR are not able to help with a version 4.1 of the compiler.

Can anyboddy out there help - either with the compiler or a good idea.

Regards

VJ



Site Timeline